package com.goafanti.admin.bo;

import java.util.ArrayList;
import java.util.List;

import com.goafanti.common.model.Admin;
import com.goafanti.common.model.Role;


public class AdminDetail extends Admin {
	
	private static final long serialVersionUID = 1L;
	
	private List<Role> roles = new ArrayList<>();

	public List<Role> getRoles() {
		return roles;
	}

	public void setRoles(List<Role> roles) {
		this.roles = roles;
	}
	
	
}
